

.gsc-control-cse {
    border-color: #ffffff !important;
    background-color: #f5f5f5 !important;
}
input.gsc-input {
    color: #000;
    padding: 1px 6px;
    border: 1px solid #ddd;
    width: 99%;
}
.gsc-webResult.gsc-result:hover {
    border-color: #000000;
    background-color: #3e3e3e;
}
td {
    transition: background-color 0.3s ease;
}

td:hover {
    background-color: #333333; /* خلفية عند المرور */
    color: #ffffff; /* لون النص */
    cursor: pointer; /* شكل المؤشر */
}
.gsc-control-cse {
    padding: 0em;
}
.gsc-control-cse {
    border-color: #050505 !important;
    background-color: #f5f5f5 !important;
}

form.gsc-search-box {
    font-size: 13px;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0px;
    margin-right: 0;
    width: 100%;
}
table.gsc-search-box {
    border-style: none;
    border-width: 0;
    border-spacing: 0 0;
    width: 100%;
    margin-bottom: -2px;
}
.side-tables-container {
    display: flex !important;
    gap: 20px !important;
    margin: 0px 0 !important;
}
.gsc-input-box {
    border: 0px solid #bbb;
    background: #5f5f5f;
}
        .gradient-line {
            flex-grow: 1;
            height: 4px;
            background: linear-gradient(90deg, #ff8c00, #ff4500, #ff8c00);
            background-size: 200% 100%;
            border-radius: 2px;
            animation: gradientMove 3s linear infinite;
        }